<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Tombol aktif dalam 23                    _3e9c1d</name>
   <tag></tag>
   <elementGuidId>beee2ae8-1f1c-40c1-808a-84f58b4ccbb3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#countdownText</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//p[@id='countdownText']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>d60de03d-1ff2-49f3-b6e2-09951ae11d35</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>countdownText</value>
      <webElementGuid>ce12f625-e15b-4aa1-97e2-483a56251ac7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value> Tombol aktif dalam 23
                                Detik</value>
      <webElementGuid>a49b5047-8a4f-4abd-8527-44d7aa6cf931</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;countdownText&quot;)</value>
      <webElementGuid>6ef61a23-0b87-4172-a62e-41cd7d2a30af</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//p[@id='countdownText']</value>
      <webElementGuid>e4b30d80-0994-43df-8b1e-05a00e759455</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Kirim link'])[1]/following::p[1]</value>
      <webElementGuid>e71f228b-22ec-4ed3-9e5d-1ca84131ebc0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Lupa Kata Sandi'])[1]/following::p[2]</value>
      <webElementGuid>2890d6fe-1865-4df5-b2cc-c3e3f4648d72</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About CODING.ID'])[1]/preceding::p[1]</value>
      <webElementGuid>988b43b5-dd80-4a78-9e23-276bdb7c191c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Site Map'])[1]/preceding::p[2]</value>
      <webElementGuid>763a4439-917c-4a17-b3a2-9dd5a0839179</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Tombol aktif dalam']/parent::*</value>
      <webElementGuid>b6c423d8-87fd-4b13-b221-539464064a20</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/div/div[2]/div/div/p</value>
      <webElementGuid>02672e67-3c6e-4d4d-865b-8edf8cc575b0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[@id = 'countdownText' and (text() = ' Tombol aktif dalam 23
                                Detik' or . = ' Tombol aktif dalam 23
                                Detik')]</value>
      <webElementGuid>584e63cf-c810-4a72-83a1-cfba97db44da</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
